Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02205 Graphics Minor Always Sep 5, 2008, 23:14 Sep 8, 2008, 05:07
Tester shoegazer View Status Public Platform MAMEUI
Assigned To nicolasa Resolution Fixed OS Windows XP/Vista 64-bit
Status [?] Resolved Driver jackal.cpp
Version 0.127u2 Fixed in Version 0.127u3 Build 64-bit
Summary 02205: jackal, jackalj, topgunbl, topgunr: Enemy tank colors are wrong
Description Enemy tanks, which appear on first level (after about 1-2 mins of play), are flashing white. They should be a solid brown color.
Steps To Reproduce
Additional Information From whatsnew for 0.123u1:
Removed color tables from jackal. Added resnet.c color computations where appropriate. [Zsolt Vasvari]

Also, this used to have a Incorrect color flag (up until 0.125u5 when the sound was fixed, the flag was taken off)
Flags
Regression Version 0.123u1
Affected Sets / Systems jackal, jackalj, topgunbl, topgunr
Attached Files
png file icon 0000.png (10,744 bytes) Sep 6, 2008, 00:02
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.02365
Tafoid
Administrator
Sep 6, 2008, 00:01
Confirmed, added snapshot and determined regression version.